import { reactive } from "vue"

export default () => {
  const config = reactive({
    app: {
      title: '',
      logo: '',
    },
    sider: {
      width: '240px'
    },
    menu: {
      backgroundColor: '#001529',
      textColor: 'rgba(255, 255, 255, .75)',
      activeTextColor: 'rgb(24, 144, 255)',
    }
  })

  return {
    config
  }
}
